@charset "utf-8";

#header .encart1 img { behavior: url("charte/css-js/iepngfix.htc") }

a{cursor:pointer;}
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/css-js/fancybox/fancy_close.png', sizingMethod='scale'); }

#contenu-right h1{
	 background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/bg-h1-contenu-right.png', sizingMethod='scale');
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited  {
  line-height:21px;
  height:27px;
  margin:4px 0 0 0;
  background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/ligne4.png', sizingMethod='crop');
}

ul.megamenu  {
  background: none;
}

#sous-menu-1{
	 background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/bg-menu-1.png', sizingMethod='crop');
}

#sous-menu-2{
	 background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/bg-menu-2.png', sizingMethod='crop');
}

#sous-menu-1 #sm,#sous-menu-1 #sm a p{
	background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/ligne5.png', sizingMethod='crop');
}

.jNiceRadio {
	background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/form/radio.png', sizingMethod='crop');
}

a p.home,a:hover p.home{
	background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/icon-18.png', sizingMethod='crop');
}

.encart .visuel{
    position:fixed;
	float:left;
	margin-left:10px;
}

.jNiceWrapper{
	background:none;
	overflow:hidden;
}
.encart .inf-prix{
	margin:15px 0px 0 13px;
}

.encart .bandeau{
    position:absolute;
	width:165px;
	height:55px;
	top:105px;
	left:5px;
	background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='charte/images/bande.png', sizingMethod='crop');
}

#contenu-left{margin-left:0 !important;}